/*
Theme Name: Astra Child
Template: Astra
Version: 1.5.2
Author:	UpSolution
Theme URI: http://us-themes.com/wp/Astra/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

#menu-item-302 a.w-nav-anchor.level_1{
	font-weight: 800 !important;
}

.tel{
	width: 100%;
	z-index: 4;
	color: white;
	font-size: 20px;
	padding-bottom: 10px;
	display: block;
	text-align: right;
	padding: 8px 0;
	padding-right: 10%;
	font-weight: 800;
	background-color: #8dc73f;
	position: fixed;
	height:40px;
}

a.tel:hover{
	color: grey;
}

.l-canvas.headerpos_fixed .l-header{
	top:40px;
}